@import url(libs/reset.css);
html,body {
    height:100%;
}
body{
	font-size: 100%;
}	
.clear{
	clear: both;
}
b{
	font-weight: bold;
}
a:hover{
	color: #3366cc;
}
/***IR Subscription***/
table.acymailing_form{
	margin: auto;
	margin-top: 15px;
}
.inputbox{
	border: solid 1px silver;
	width: 200px;
	margin-left: 10px;
}
#user_html_formAcymailing10, #user_html_formAcymailing11{
	margin-left: 10px;

}
.acymailing_form .button{
	border: solid 1px silver;
	padding: 3px;	
	margin-top: 10px;
}
.acymailing_form .button:hover{
	background-color: #00AEEF; 
}

	#divisions{
		width: 100%;
	}
	#divisions img{
	    border-radius: 7px;
		border: solid 5px #B9E1F8;
	}	
	#divisions img:hover{
	    border-radius: 7px;
		border: solid 5px #009DDB;
	}	


/***********/
	.white{		background-color: #ffffff;	} 
	.w50{		width: 48%;	}
	.h15{		height: 15px;	}
	.p3{padding: 3px;}
	.p5{padding: 5px;}
 	.fl{float: left;}
 	.silver1{	background-color: #f1f1f1;}
 	.di{display:inline;}
 	.w50{width:45%;}
 	
	.scrollbtnup{	margin-bottom: 5px;}
	.scrollbtndown{	margin-top: 5px;}
	
	#dhxvideoplayer{
		width: 500px;
		height: 296px;
		margin: auto;
		background-color: #000000;
	}
	
	#sitemap li li{
		margin-left: 75px;
		font-size: 15px;
	}
	h2, h3{
		font-family: "Cabin", "Gill Sans MT", "Myriad Pro", "Verdana";
	}
	.pressroom_home_cat, .pressroom_home_link br{display:none;}	

	#dhxheader, header {
		position: relative;
		/*z-index: 50;*/
	}
	#banner, #news{
		position: relative;
		
		
	}
	.showthumb, #sidebar  a:link, #sidebar  a:visited, #divisions img, a.readmore {
			box-shadow: 2px 2px 3px #999999;
	}
	#dhxheader{
				box-shadow: 0px 2px 3px #999999;
	}
	.pressroom_home_img img{
		width: 100px;
	}
}/*/mediaquery*/
